Skip to Content
SendlySendly
API ReferenceAccount

Choose the project the dashboard opens on

PUT
/api/users/me/active-project

Requires the account:write scope — Edit your profile and preferences, export your data, delete your account.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

application/json
  1. body
projectId*string
Length1 <= length <= 64

Response Body

No content

Example Request
curl -X PUT 'https://api.sendly.now/api/users/me/active-project' \  -H 'Content-Type: application/json' \  -d '{  "projectId": "string"}'
Example Response
Empty